aboutsummaryrefslogtreecommitdiff
path: root/t/tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tests.sh')
-rw-r--r--t/tests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/tests.sh b/t/tests.sh
index 2eb0e00..75867d8 100644
--- a/t/tests.sh
+++ b/t/tests.sh
@@ -17,7 +17,7 @@ set -e
# From g.sh
__g_realpath() {
- [ -d "$1" ] && echo "$(cd "$1" && pwd)" || echo "$(cd "$(dirname "$1")"
+ [ -d "$1" ] && echo "$(cd "$1" && pwd)" || echo "$(cd "$(dirname "$1")" \
&& pwd)/$(basename "$1")"
}